#estrellas{
    width: 32%;
    height: 300px;
    background-image: url('../img/Secciones/ElEspacio/star.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 10%;
    margin-left: 3%;
    margin-bottom: 1%;
    border-radius: 30px;
    float: left;
}
#galaxias{
    width: 58%;
    height: 416px;
    background-color: black;
    background-image: url('../img/Secciones/ElEspacio/galax.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 4%;
    margin-left: 4%;
    margin-bottom: 1%;
    border-radius: 30px;
    float: left;
}

#eluniverso{
    width: 60%;
    height: 300px;
    background-color: white;
    background-image: url('../img/Secciones/ElEspacio/UNIVERSO.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 3%;
    margin-left: 3%;
    margin-bottom: 3%;
    border-radius: 30px;
    float: left;
}

#misionesespaciales{
    width: 33%;
    height: 300px;
    background-color: white;
    background-image: url('../img/Secciones/ElEspacio/MISIONES_ESPACIALAES.svg');
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 3%;
    margin-left: 1%;
    margin-bottom: 1%;
    border-radius: 30px;
    float: left;
}

#txtestrellas,#txtgalaxias,#txteluniverso,#txtmisionesespaciales{
    width: 100%;
    color: white;
    font-size:xx-large;
    font-weight: bold;
    margin-top: 1%;
    height: 5%;
    border-radius: 30px;
}
#txtmisionesespaciales{
    color: black;
}